.version.antwoord_purmerend /* version checker */
{
	color: #00000E;
	background-color: #9522BA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu499
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u499
{
	z-index: 2;
	min-height: 450px;
	background-color: #000000;
	padding-bottom: 522px;
}

#u499_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1462-6
{
	z-index: 4;
	width: 920px;
	min-height: 352px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 37px;
	line-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 120px;
}

#u1462-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1462-3
{
	font-size: 24px;
	line-height: 29px;
}

#u499-bw
{
	z-index: 2;
	min-height: 450px;
}

#widgetu1463
{
	z-index: 10;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 410px;
}

#widgetu1475
{
	z-index: 11;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1475.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1476-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1475.fld-err-st #u1476-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1477-4
{
	z-index: 16;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1475.non-empty-st #u1477-4
{
	background-color: #FFFFFF;
}

#widgetu1475:hover #u1477-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1475.focus-st #u1477-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1475.non-empty-st #u1477-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1475:hover #u1477-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1475.focus-st #u1477-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1478-4
{
	z-index: 20;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1471
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1471.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1474-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1472-4
{
	z-index: 29;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1471.non-empty-st #u1472-4
{
	background-color: #FFFFFF;
}

#widgetu1471:hover #u1472-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1471.focus-st #u1472-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1471.non-empty-st #u1472-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1471:hover #u1472-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1471.focus-st #u1472-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1473-4
{
	z-index: 33;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1464
{
	z-index: 37;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1464.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1465-4
{
	z-index: 38;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1466-4
{
	z-index: 42;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1464.non-empty-st #u1466-4
{
	background-color: #FFFFFF;
}

#widgetu1464:hover #u1466-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1464.focus-st #u1466-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1464.non-empty-st #u1466-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1464:hover #u1466-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1464.focus-st #u1466-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1467-4
{
	z-index: 46;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1479
{
	z-index: 50;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu1479.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u1481-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1480-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1479.non-empty-st #u1480-4
{
	background-color: #FFFFFF;
}

#widgetu1479:hover #u1480-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1479.focus-st #u1480-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1479.non-empty-st #u1480-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1479:hover #u1480-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1479.focus-st #u1480-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1482-4
{
	z-index: 59;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u1469-4
{
	z-index: 63;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1463.frm-sub-st #u1469-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1468-4
{
	z-index: 67;
	width: 200px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1463.frm-subm-err-st #u1468-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu1463.frm-subm-err-st #u1468-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1483-4
{
	z-index: 71;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1463.frm-sub-st #u1469-4,#widgetu1463.frm-subm-ok-st #u1483-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu1463.frm-subm-ok-st #u1483-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1470-17
{
	z-index: 75;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	background: url("../images/u1470-17.png") no-repeat 0px 0px;
}

#u1470-17:hover
{
	background: url("../images/u1470-17-r.png") no-repeat 0px 0px;
}

#u1470-17:active
{
	background: url("../images/u1470-17-m.png") no-repeat 0px 0px;
}

#widgetu1463.frm-sub-st #u1470-17
{
	background: url("../images/u1470-17-fs.png") no-repeat 0px 0px;
}

#widgetu1726
{
	z-index: 92;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: -1px;
}

#widgetu1726.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 232px -10000px 0px 0px;
}

#u1728-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1471.fld-err-st #u1474-4,#widgetu1464.fld-err-st #u1465-4,#widgetu1479.fld-err-st #u1481-4,#widgetu1726.fld-err-st #u1728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1475.fld-err-st #u1476-4 p,#widgetu1475.fld-err-st #u1476-4 span,#widgetu1471.fld-err-st #u1474-4 p,#widgetu1471.fld-err-st #u1474-4 span,#widgetu1464.fld-err-st #u1465-4 p,#widgetu1464.fld-err-st #u1465-4 span,#widgetu1479.fld-err-st #u1481-4 p,#widgetu1479.fld-err-st #u1481-4 span,#widgetu1726.fld-err-st #u1728-4 p,#widgetu1726.fld-err-st #u1728-4 span
{
	color: #D7244C;
}

#u1729-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1726.non-empty-st #u1729-4
{
	background-color: #FFFFFF;
}

#widgetu1726:hover #u1729-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1726.focus-st #u1729-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1475.fld-err-st #u1477-4,#widgetu1471.fld-err-st #u1472-4,#widgetu1464.fld-err-st #u1466-4,#widgetu1479.fld-err-st #u1480-4,#widgetu1726.fld-err-st #u1729-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1726.non-empty-st #u1729-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1726:hover #u1729-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1726.focus-st #u1729-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1727-4
{
	z-index: 101;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1475.fld-err-st #u1478-4,#widgetu1471.fld-err-st #u1473-4,#widgetu1464.fld-err-st #u1467-4,#widgetu1479.fld-err-st #u1482-4,#widgetu1726.fld-err-st #u1727-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1475.fld-err-st #u1477-4 *,#widgetu1475.fld-err-st #u1478-4 p,#widgetu1471.fld-err-st #u1472-4 *,#widgetu1471.fld-err-st #u1473-4 p,#widgetu1464.fld-err-st #u1466-4 *,#widgetu1464.fld-err-st #u1467-4 p,#widgetu1479.fld-err-st #u1480-4 *,#widgetu1479.fld-err-st #u1482-4 p,#widgetu1726.fld-err-st #u1729-4 *,#widgetu1726.fld-err-st #u1727-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1475_input,#widgetu1475_prompt,#widgetu1471_input,#widgetu1471_prompt,#widgetu1464_input,#widgetu1464_prompt,#widgetu1479_input,#widgetu1479_prompt,#widgetu1726_input,#widgetu1726_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1475.focus-st #widgetu1475_prompt,#widgetu1471.focus-st #widgetu1471_prompt,#widgetu1464.focus-st #widgetu1464_prompt,#widgetu1479.focus-st #widgetu1479_prompt,#widgetu1726.focus-st #widgetu1726_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1475:hover #widgetu1475_input,#widgetu1475.focus-st #widgetu1475_input,#widgetu1475.fld-err-st #widgetu1475_input,#widgetu1475:hover #widgetu1475_prompt,#widgetu1475.fld-err-st #widgetu1475_prompt,#widgetu1471:hover #widgetu1471_input,#widgetu1471.focus-st #widgetu1471_input,#widgetu1471.fld-err-st #widgetu1471_input,#widgetu1471:hover #widgetu1471_prompt,#widgetu1471.fld-err-st #widgetu1471_prompt,#widgetu1464:hover #widgetu1464_input,#widgetu1464.focus-st #widgetu1464_input,#widgetu1464.fld-err-st #widgetu1464_input,#widgetu1464:hover #widgetu1464_prompt,#widgetu1464.fld-err-st #widgetu1464_prompt,#widgetu1479:hover #widgetu1479_input,#widgetu1479.focus-st #widgetu1479_input,#widgetu1479.fld-err-st #widgetu1479_input,#widgetu1479:hover #widgetu1479_prompt,#widgetu1479.fld-err-st #widgetu1479_prompt,#widgetu1726:hover #widgetu1726_input,#widgetu1726.focus-st #widgetu1726_input,#widgetu1726.fld-err-st #widgetu1726_input,#widgetu1726:hover #widgetu1726_prompt,#widgetu1726.fld-err-st #widgetu1726_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1475.non-empty-st #widgetu1475_prompt,#widgetu1471.non-empty-st #widgetu1471_prompt,#widgetu1464.non-empty-st #widgetu1464_prompt,#widgetu1479.non-empty-st #widgetu1479_prompt,#widgetu1726.non-empty-st #widgetu1726_prompt
{
	visibility: hidden;
}

#u500
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u500-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 850px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -849px;
}

